• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

Compilation with ant of AIRSDK4.0

Guest
Apr 10, 2014 Apr 10, 2014

Copy link to clipboard

Copied

I've been developing on FlashBuilder4.6 (AIRSDK3.5) now.

I was among the build from compiled using ant.

Should be changed to 3.5 to 4.0 the AIRSDK me.

However, I will fail to compile in the method of until now.

I will fail in part of <mxmlc> of ant.

 

Will it need a new setting option?

Do I need additional settings such as the FLEX_HOME for AIRSDK?

Please tell me if you know.

Views

385

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Deleted User
Apr 13, 2014 Apr 13, 2014

I'm sorry .

I was wrong AIRSDK to use. (using the AIRSDK_Compiler.zip downloaded)

I was wrong FLEXSDK to use. (using the flex_sdk_4.6.zip downloaded)

It worked fine if you combine the correct FLEXSDK and AIRSDK.

  FLEXSDK: using the "sdks/4.6.0" in FlashBuilder4.6

  AIRSDK: using the AdobeAIRSDK.zip download

Votes

Translate

Translate
Guest
Apr 13, 2014 Apr 13, 2014

Copy link to clipboard

Copied

LATEST

I'm sorry .

I was wrong AIRSDK to use. (using the AIRSDK_Compiler.zip downloaded)

I was wrong FLEXSDK to use. (using the flex_sdk_4.6.zip downloaded)

It worked fine if you combine the correct FLEXSDK and AIRSDK.

  FLEXSDK: using the "sdks/4.6.0" in FlashBuilder4.6

  AIRSDK: using the AdobeAIRSDK.zip download

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines